Subject: Re: [Mentoring-coordinators] [edu-team] proposed education and outreach directorate (revisiting the EDU and Mentoring charters)

From: Greg Wood <[email-masked]>
Date: Wed, 6 Jul 2016 17:17:23 -0400

> On Jun 21, 2016, at 4:42 PM, Brian E Carpenter <[email-masked]> wrote:
> 
> 
> One specific point:
> 
>> 5.     EDU Team Online Content Assessment and Reorganization
>> 7.     Ongoing Document Maintenance
> 
> Maybe these should be combined as a single project. I don't think
> we need a rigid boundary between material derived from tutorials
> and the other broadly educational documents. Also economises one
> project leader.

I read the difference between 5 & 7 slightly differently with 5 being the initial inventory and organization of materials (including tutorials but also other items covered under 7), with 7 being the ongoing maintenance of the materials’  content, as well as their organization and sharing via channels.

I think this works in part because it would be helpful to complete 5 rather soon, while it may take some time to identify a project leader for 7. 

However, I agree that if there’s someone who can take on project leadership for 7 and get the initial assessment and reorganization done in a timely way, the tasks implied by 5 could just become a part of 7.

-Greg